# Interface PanoCircleMeshSolidOptions

interface PanoCircleMeshSolidOptions {
color?: number;
scale?: number;
}

- Defined in lib/five/meshes/panoCircleMeshSolid.ts:152

##### Index

### Properties

color?
scale?

## Properties

### `Optional` color

color?: number

- Defined in lib/five/meshes/panoCircleMeshSolid.ts:154

### `Optional` scale

scale?: number

- Defined in lib/five/meshes/panoCircleMeshSolid.ts:153